2 Replies Latest reply on Aug 13, 2013 9:28 AM by cerskine

    Adobe flash for mac

    cerskine

      I have started a memebership on POGO and it indicates I need an updated ver. of Adobe Flash.  My system indicates I cannot support the newest version.  What do I do?